lapacke_dggbak.c(3)

NAME
lapacke_dggbak.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dggbak (int matrix_layout, char job, char side, lapack_int n, lapack_int ilo, lapack_int ihi, const double *lscale, const double *rscale, lapack_int m, double *v, lapack_int ldv)

Function Documentation

  lapack_int LAPACKE_dggbak (int matrix_layout, char job, char side, lapack_int n, lapack_int ilo, lapack_int ihi, const double * lscale, const double * rscale, lapack_int m, double * v, lapack_int ldv)

Definition at line 36 of file lapacke_dggbak.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.